sir
i have some problemes in the software upgrading in neosat 1600 plus
when i try to upgrade loader 1.0.7this message is apears 'veryfy fial'
sorry for my english
please help me
thanks